Hide navigation sidebar
Hide table of contents sidebar
Skip to content
Back to top
View this page
Toggle table of contents sidebar

# sshuttle: where transparent proxy meets VPN meets ssh

Date:

  Mar 25, 2025

Version:

  1.3

Contents:

- Overview
- Requirements
  - Client side Requirements
  - Server side Requirements
  - Additional Suggested Software
- Installation
- Usage
  - Usage Notes
  - Sudoers File
- Platform Specific Notes
  - Google ChromeOS
  - TPROXY
  - Microsoft Windows
  - OpenWRT
- Man Page
  - Synopsis
  - Description
  - Options
  - Configuration File
  - Environment Variable
  - Examples
  - Discussion
- How it works
- Support
- Useless Trivia
- Change log
  - 1.0.5 - 2020-12-29
  - 1.0.4 - 2020-08-24
  - 1.0.3 - 2020-07-12
  - 1.0.2 - 2020-06-18
  - 1.0.1 - 2020-06-05
  - 1.0.0 - 2020-06-05
  - 0.78.5 - 2019-01-28
  - 0.78.4 - 2018-04-02
  - 0.78.3 - 2017-07-09
  - 0.78.2 - 2017-07-09
  - 0.78.1 - 2016-08-06
  - 0.78.0 - 2016-04-08
  - 0.77.2 - 2016-03-07
  - 0.77.1 - 2016-03-07
  - 0.77 - 2016-03-03
  - 0.76 - 2016-01-17
  - 0.75 - 2016-01-12
  - 0.74 - 2016-01-10

# Indices and tables

- Index

- Search Page